vich_uploader:
    db_driver: orm
    mappings:
        moments:
            uri_prefix: /uploads/moments
            upload_destination: '%kernel.project_dir%/public/uploads/moments'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: true
            delete_on_update: false
            delete_on_remove: false
